Bug 62691 - Afterstep clock not available in the applets menu
Afterstep clock not available in the applets menu
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 09:51 EST by Marco Pratesi
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 09:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Pratesi 2002-04-04 09:51:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
Very simple: the afterstep clock is not among the menu entries
for the gnome panel applets, even though that applet is available
and it is possible to launch it e.g. from a shell terminal;
only the default clock is available among the menu entries.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to add a clock applet to the gnome panel and search for the afterstep clock
2.
3.
	

Expected Results:  The afterstep clock applet should be available among the
applets menu,
just as in RH 7.2

Additional info:
Comment 1 Havoc Pennington 2002-04-10 10:21:00 EDT
Having 5 clocks in the menu was just really silly, so we picked one and took the
rest out. The other 4 are still there for "power users" who want to run them
from the command line.

Note You need to log in before you can comment on or make changes to this bug.